emacs24

CVEArtfulPrecise/eTrustyXenialZesty*
CVE-2014-3421
--
--
needed
not-affected
not-affected
CVE-2014-3422
--
--
needed
not-affected
not-affected
CVE-2014-3423
--
--
needed
not-affected
not-affected
CVE-2014-3424
--
--
needed
not-affected
not-affected
CVE-2014-9483 -- -- needed not-affected not-affected
CVE-2017-14482 -- -- released released needed

* community supported

Status
6 known public CVEs

Updated: 2017-10-18 13:18:39 UTC (commit 13543)